Subject: PC-Pine Q: Line too long in mailbox

From: Broken Hearted <[email-masked]>
Date: Mon, 21 Jul 1997 00:05:23 -0700 (PDT)

Hi Pine Experts!

My name is Willy and I have a question concerning about pc-pine. I am
using pc-pine 3.96 and unix-pine 3.94. I wish to use the mail files from
my unix in my pc. So I use ftp to transfer them to my pc. It works for
most of files, but for one of the file, it gave me a line too long error.
Is there a way to fix it, or do I overlook something that I suppose to do?
And the thing is that file is not the largest file that I have. The
largest file went in no problem. I think it is one of the header in the
file. But how do I suppose to find that header if pine only gave me this:

Sorry, Problem detected. Line too long in mailbox. Very Sorry, pine will
now crash, please report this.

The mailbox is still readable by the unix-pine. 

Anyone have any idea how to fix this problem???

Also another question about sorting speed with a large mailbox. I used
PC-Pine 16 and sort very slow, but PC-Pine 32 and it sort like a few sec.
Why is there so much difference? I am using 16 now because it is only one
have spell checking. When is the 32 spell checker available? So I am using
both 16 and 32. One for composing and one for keeping my old mails. Any
idea on how to solve this one? Maybe wait?? :)

Thanks in advance...

WillYp.
            Numeric: NJ only - 8002120182 Outside NJ - 9089899914 
           Alpha Numeric: Internet - [email-masked]
       (WWW) http://remus.rutgers.edu/~willpeng <Email> [email-masked]